#### PyKDE - Python Bindings for KDE

# class KFileMimeTypeInfo.GroupInfo |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | KFileMimeTypeInfo.GroupInfo
Inherits |

### methods

- GroupInfo (name, translatedName)

  returns a GroupInfo instance
  Argument | Type | Default
  --- | --- | ---
  name | TQString |
  translatedName | TQString |

- attributes ()

  returns (uint)

- itemInfo (key)

  returns (KFileMimeTypeInfo.ItemInfo)
  Argument | Type | Default
  --- | --- | ---
  key | TQString |

- name ()

  returns (TQString)

- supportedKeys ()

  returns (TQStringList)

- supportsVariableKeys ()

  returns (bool)

- translatedName ()

  returns (TQString)

- variableItemInfo ()

  returns (KFileMimeTypeInfo.ItemInfo)